{
  "itemId" : "__swRAAZqEe2aOfceSShOSg",
  "contextList" : [ {
    "contextName" : "Default",
    "repoId" : "__uyJEP2dEeyWUL6GhLOVxA",
    "parameterList" : [ {
      "id" : "__vCAsf2dEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_userPassword_userId"
    }, {
      "id" : "__vCAsv2dEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_userPassword_password"
    }, {
      "id" : "__vCAs_2dEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_drivers"
    }, {
      "id" : "__vCAtP2dEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_driverClass"
    }, {
      "id" : "__vCAtf2dEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_jdbcUrl"
    } ]
  }, {
    "contextName" : "Default",
    "repoId" : "_zAecEPt8EeynKOJ8XFoVpQ",
    "parameterList" : [ {
      "id" : "_zAseift8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Password"
    }, {
      "id" : "_zAsej_t8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Database"
    }, {
      "id" : "_zAsejvt8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Schema"
    }, {
      "id" : "_zAseivt8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_AdditionalParams"
    }, {
      "id" : "_zAsei_t8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Login"
    }, {
      "id" : "_zAsejPt8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Server"
    }, {
      "id" : "_zAsejft8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Port"
    } ]
  }, {
    "contextName" : "DEV",
    "repoId" : "__uyJEP2dEeyWUL6GhLOVxA",
    "parameterList" : [ {
      "id" : "_G_c6Uf2eEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_userPassword_userId"
    }, {
      "id" : "_G_c6Uv2eEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_userPassword_password"
    }, {
      "id" : "_G_c6U_2eEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_drivers"
    }, {
      "id" : "_G_c6VP2eEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_driverClass"
    }, {
      "id" : "_G_c6Vf2eEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_jdbcUrl"
    } ]
  }, {
    "contextName" : "DEV",
    "repoId" : "_zAecEPt8EeynKOJ8XFoVpQ",
    "parameterList" : [ {
      "id" : "_zAsegft8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Password"
    }, {
      "id" : "_zAseh_t8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Database"
    }, {
      "id" : "_zAsehvt8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Schema"
    }, {
      "id" : "_zAsegvt8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_AdditionalParams"
    }, {
      "id" : "_zAseg_t8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Login"
    }, {
      "id" : "_zAsehPt8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Server"
    }, {
      "id" : "_zAsehft8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Port"
    } ]
  } ]
}